atk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added